Bug 658334 - F14 LiveCD lacks an office suite
Summary: F14 LiveCD lacks an office suite
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: LiveCD
Version: 14
Hardware: i386
OS: Linux
low
high
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-11-30 02:36 UTC by Beth Lynn Eicher
Modified: 2013-01-10 06:21 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-16 19:20:15 UTC
Type: ---


Attachments (Terms of Use)

Description Beth Lynn Eicher 2010-11-30 02:36:54 UTC
Description of problem:

The F14 LiveCD does not include an office suite. The bug persists even if you install from the live media.

Version-Release number of selected component (if applicable): 14


How reproducible: every time


Steps to Reproduce:
1. Insert CD into disk
2. Boot into Fedora live environment
3. Drop down the F infinity symbol
4. Recongize the lack of software in the Office category. OO.org Write, AbiWord, or any other free software word processor is missing. A spreadsheet and presentation viewing software are also absent.
5. Install Fedora from the Live media, hoping for an office suite to appear post install.
6. Boot installed Fedora... still no office suite
7. No documentation on how to yum oo.org or libreoffice
  
Actual results:

No office suite in the CD live environment. User tries another distribution or uses a non-free cloud alternative like google apps.

Expected results:

If you can't include a full office suite, then at least install the basics... or suggest the DVD version for desktop use.

Additional info:

that's all I needed to say

Comment 1 Fedora End Of Life 2012-08-16 19:20:18 UTC
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.